<div class="plugin_include_content" id="plugin_include__atas:start">

<h1><a name="section2005" id="section2005" href="/wiki/doku.php?id=atas:start#2005" title="2005">2005</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0106" class="wikilink1" title="atas:2005:0106"> 06/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0113" class="wikilink1" title="atas:2005:0113"> 13/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0304" class="wikilink1" title="atas:2005:0304"> 04/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0318" class="wikilink1" title="atas:2005:0318"> 18/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0329" class="wikilink1" title="atas:2005:0329"> 29/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0405" class="wikilink1" title="atas:2005:0405"> 05/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0419" class="wikilink1" title="atas:2005:0419"> 19/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0426" class="wikilink1" title="atas:2005:0426"> 26/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0510" class="wikilink1" title="atas:2005:0510"> 10/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0517" class="wikilink1" title="atas:2005:0517"> 17/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0524" class="wikilink1" title="atas:2005:0524"> 24/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0531" class="wikilink1" title="atas:2005:0531"> 31/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0607" class="wikilink1" title="atas:2005:0607"> 07/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0621" class="wikilink1" title="atas:2005:0621"> 21/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0628" class="wikilink1" title="atas:2005:0628"> 28/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0705" class="wikilink1" title="atas:2005:0705"> 05/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0712" class="wikilink1" title="atas:2005:0712"> 12/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0726" class="wikilink1" title="atas:2005:0726"> 26/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0810" class="wikilink1" title="atas:2005:0810"> 10/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0817" class="wikilink1" title="atas:2005:0817"> 17/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0824" class="wikilink1" title="atas:2005:0824"> 24/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0831" class="wikilink1" title="atas:2005:0831"> 31/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0914" class="wikilink1" title="atas:2005:0914"> 14/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0921" class="wikilink1" title="atas:2005:0921"> 21/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:0928" class="wikilink1" title="atas:2005:0928"> 28/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1005" class="wikilink1" title="atas:2005:1005"> 05/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1019" class="wikilink1" title="atas:2005:1019"> 19/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1026" class="wikilink1" title="atas:2005:1026"> 26/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1109" class="wikilink1" title="atas:2005:1109"> 09/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1116" class="wikilink1" title="atas:2005:1116"> 16/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1123" class="wikilink1" title="atas:2005:1123"> 23/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1130" class="wikilink1" title="atas:2005:1130"> 30/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1207" class="wikilink1" title="atas:2005:1207"> 07/Dezembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1214" class="wikilink1" title="atas:2005:1214"> 14/Dezembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2005:1221" class="wikilink1" title="atas:2005:1221"> 21/Dezembro</a></div>
</li>
</ul>

</div>
<div class="secedit">
<form class="button btn_incledit" method="post" action="doku.php"><div class="no">
<input type="hidden" name="do" value="edit" /><input type="hidden" name="redirect_id" value="atas:2005:start" /><input type="hidden" name="id" value="atas:start" /><input type="submit" value="Edit (atas:start)" class="button" title="2005"/>
</div></form>
</div>
<div class="inclmeta level1">
	<a href="/wiki/doku.php?id=atas:start#2005" class="wikilink1 permalink" title="atas:start#2005" rel="bookmark">2005</a>
	&middot; <abbr class="published" title="2009-03-31T18:24:34Z">2009/03/31 18:24</abbr>
	&middot; <span class="vcard author"><a href="/wiki/doku.php?id=user:administrador_pet" class="wikilink2 url fn" title="user:administrador_pet">Administrador PET</a></span>
</div>
</div>
